.adminreturndiv,  [style="margin:0 0 10px 0;padding:10px 35px;background-color:#ffffd2;color:#555;font-size:16px;text-align:center;"],  p[style="text-align:center;"] {
 display: none!important;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
}
h5 {
	font-size: 16px;
	font-family: "proxima_nova_rgregular";
	font-weight: normal;
	color: #515b5f;
}
.prod-block h5, .serverconfig h5 {
	margin-top: 20px;
}
.serverconfig h5:first-child {
	margin-top: 0;
}
h6 {
	margin-bottom: 14px;
	font-family: "proxima_nova_rgregular";
    font-size: 18px;
    font-weight: normal;
    text-transform: none;
}
h6.table-title {
	margin-bottom: 10px;
	color: #a1a5b3;
	font-size: 11px;	
}
h5 .fa,  h6 .fa,  .panel-date > .fa {
	margin-right: 10px;
}
h6 > a {
	color: #5c5e66;
}
h6 > a:hover {
	color: #4275db;
}
a:hover,  a:focus,  a:active {
	text-decoration: none;
	outline: none;
}
:focus {
	outline: none;
}
.address p {
	margin: 0;
	line-height: 22px;
}
.panel-title:after,  .panel-header:after,  .chart-val > ul:after {
	display: block;
	content: "";
	clear: both;
}
.fa {
	font-size: 14px;
}
.row {
	margin-right: -10px;
	margin-left: -10px;
}
[class*="col-"] > img {
	max-width: 100%;	
}

/* PAGE: Dropdown Menu */

.dropdown-menu {
	right: 0;
	left: auto;
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	font-size: 13px;
	-webkit-transition: .15s ease-in-out;
	-moz-transition: 0.15s ease-in-out;
	-o-transition: 0.15s ease-in-out;
	transition: 0.15s ease-in-out;
}
.open .dropdown-menu {
	opacity: 1;
	visibility: visible;
}
.dropdown-menu.dm-left {
	left: 0;
	right: auto;
}
.dropdown-menu li:last-of-type {
	border: 0;
}
.dropdown-menu .dropdown-nav {
	padding: 0;
	list-style: none;
}
.dropdown-menu li a {
	display: block;
	padding: 11px 20px;
	cursor: pointer;
}
.dropdown-menu li a > .fa {
	margin-right: 15px;
}
.dropdown-menu.right {
	left: auto;
	right: 0;
}
.dropdown-title {
	height: 38px;
	width: 100%;
	padding: 10px 20px;
	background-color: #242833;
	color: #fff;
	font-size: 11px;
	font-weight: 400;
	line-height: 18px;
	text-transform: uppercase;
}
.dropdown-title:after {
	position: absolute;
	left: 50%;
	top: -10px;
	display: block;
	content: "";
	margin-left: -10px;
	border-style: solid;
	border-width: 0 10px 10px 10px;
	border-color: transparent;
	border-bottom-color: #242833;
}
.dropdown-title > * {
	margin: 0;
	line-height: 28px;
}
.dropdown-body {
	max-height: 250px;
	overflow-y: auto;
}

/* unread tickets */

.unread-tickets {
	right: 50%;
	width: 300px;
	margin-right: -150px;
}
.unread-tickets ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.unread-tickets li a {
	white-space: normal;
	line-height: 18px;
}
.unread-tickets li a > .unread-bottom {
	color: #737680;
	font-size: 10px;
}
#page-header .unread-tickets {
	top: 53px;
}

@media (min-width: 768px) {
	/* row table */
	.row-table {
		display: table;
		height: 100%;
		vertical-align: top;
		text-align: left;
	}
	.row-table {
		margin-bottom: 20px;
	}
	.row-table > [class*="col-"] {
		 display: table-cell;
		 float: none;
		 vertical-align: top;
	}
	.row-table > [class*="col-"] > * {
		 height: 100%;
		 margin-bottom: 0!important;
	}
	.row-table > [class*="col-"] > .page-actions {
		 white-space: nowrap;
	}
}

/*==========================================/
    DASHBOARD
/==========================================*/

/* widget: account info */

.panel-section .ps-icon {
	position: absolute;
	right: 20px;
	top: 50%;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	text-align: center;
}
.panel-section {
	position: relative;
	padding: 15px 20px;
	margin: 0;
	border-bottom: 1px solid #edf0f2;
}
.ps-icon-left {
	padding-left: 50px;
}
.ps-icon > .fa {
	position: absolute;
}
.ps-icon-left > .fa {
	top: 20px;
	left: 20px;
}
.ps-icon-md.ps-icon-left {
	padding-left: 58px;
}
.ps-icon-md > .fa {
	font-size: 28px
}
.ps-btn-right {
	padding-right: 68px;
}
.ps-btn > .btn {
	position: absolute!important;
	top: 20px;
}
.ps-btn-right > .btn {
	right: 20px;
}
.ps-date {
	color: #8a8e99;
	text-align: right;
}
.ps-date > .fa {
	margin-right: 10px;
}
.tab-pane > .panel-section, 
.panel-body hr {
	margin-left: -20px;
	margin-right: -20px;
}
.tab-pane > .panel-section:first-child {
	margin-top: -15px;
}
.tab-pane > .panel-section:last-child {
	margin-bottom: -15px;
}
.panel > .panel-section:last-child,  .tab-pane > .panel-section:last-child {
	border: none;
}
.acc-invoices h3,  .acc-balance h3 {
	margin: 0;
	font-weight: 400;
}
.acc-balance h3 small,  .acc-invoices h3 small {
	font-size: 13px;
}
.acc-invoices h3,  .acc-invoices h3 small {
	color: #f35958;
}
.acc-balance h3,  .acc-balance h3 small {
	color: #25c268;
}
.acc-invoices p,  .acc-balance p {
	margin: 0;
	color: #a1a5b3;
	font-size: 11px;
	text-transform: uppercase;
}
hr {
	margin-top: 0;
	margin-bottom: 20px;
	border-color: #edf0f2;
}

/* widget: announcements*/

.news .carousel-control {
	position: relative;
	background: none;
	width: auto;
	opacity: 1;
	text-shadow: none;
}
.news .carousel-control.left {
	margin: -3px 5px 0 0;
}
.news .carousel-control.right {
	margin: -3px -7px 0 5px;
}
.news > .panel-header > h6 {
	color: #fff;	
}
.news-title {
	display: block;
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 22px;
	color: #1faae5;
}
.news date {
	float: right;
	font-size: 16px;
}
.news .read-more {
	float: left;
	font-size: 11px;
	text-transform: uppercase;
}
.news-list {
	padding: 0;
	margin: 0;
	list-style: none;	
}
.news-list li {
	margin: 0;
	margin-top: 3px;
}
.news-list li a {
	display: block;
	background: #f6f7f8;
	padding: 15px 20px;
	border-bottom: 1px solid #e6ecf1;
}
.news-list li a:hover {
	background-color: #f0f1f4;
}
.news-list li .fa {
	margin-right: 5px;	
}
.news-list li .fa,
.news-list li date {
	color: rgba(0,0,0, 0.4);	
}
.news-list li p {
	color: rgba(0,0,0, 0.7);	
}
.news-list li:after {
	display: block;
	content: "";
	clear: both;
}
.news-list li:last-child a {
	border: none;	
}

/* view ticket */

.panel.panel-ticket {
	margin-bottom: 10px;
	padding: 0 60px 0 6px;
	background: transparent;
	box-shadow: none;
}
.panel.panel-ticket .panel-body {
	position: relative;
	padding: 10px 20px;
	background-color: #fff;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0, 0.05);
	box-shadow: 0 1px 5px rgba(0,0,0, 0.05); 
}
.panel.panel-ticket .panel-body:after {
	position: absolute;
	top: 10px;
	left: -6px;
	display: block;
	content: "\f0d9";
	color: #fff;
	font-family: 'FontAwesome';
	font-size: 18px;
}
.panel.panel-ticket.ps-clientreply {
	padding: 0 6px 0 60px;
}
.panel.panel-ticket.ps-clientreply .panel-body { 
	background-color: #e5f7ff;	
}
.panel.panel-ticket.ps-clientreply  .panel-body:after {
	right: -6px;
	left: auto;
	content: "\f0da";
	color: #e5f7ff;	
}
.ps-ticket-rate {
	text-align: right;
}
.ticketrating {
	display: inline-block;
	margin: 0;
	padding-left: 10px;
}
.ticketrating.rated {
	padding: 0;
}
.ticketrating > .fa {
	margin: 0!important;
	color: #f2bf37;
	cursor: pointer
}
.ticket-attachement {
	padding: 10px;
}
.ps-top {
	margin-bottom: 8px;
}
.ps-top .label {
	margin-left: 10px;
}
.panel-reply {
	width: 100%;
	background-color: #fff;
}
.panel-ticket .panel-scroll {
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	transition: all .35s ease;
}
.reply-open .panel-scroll {
	max-height: 500px;
	margin-bottom: 200px;
}
.ticket-overview {
	margin: 13px -20px 0 -20px;
	padding: 15px 10px 0 10px;
	border-top: 2px solid #dadee5;
	line-height: 18px;
}
.ticket-overview .fa {
	margin-right: 10px;
}

.form-captcha .form-control {
	width: 80px;
}
.form-captcha img {
	margin-right: 10px;
	vertical-align: middle;	
}

@media (max-width: 767px) {
	.panel.panel-ticket.ps-clientreply {
		padding: 0 16px 0 30px;
	}
	.panel.panel-ticket {
		padding: 0 30px 0 16px;
	}
	.ps-top,  .ps-top .ps-date {
		text-align: left;
	}
	.ticket-overview {
		display: none;
		padding-top: 10px;
		line-height: 22px;
		color: #f5d9ff;
	}
	.ticket-overview .fa {
		color: #f5d9ff;
	}
	.ticket-overview span > span {
		display: none;
	}
	.panel-masspayment .table tr {
		padding: 10px 20px;	
	}
	.panel-masspayment .table tr td {
		float: left;
		width: 50%; 
	}
	.panel-masspayment .table tr td.table-actions {
		text-align: right;
	}
	.page-masspayment {
		padding-bottom: 38px;	
	}
}

/*==========================================/
    CHARTS
/==========================================*/

.chart input {
	display: none;
}
.chart-val > span {
	font-size: 24px;
}
.chart-val > span small {
	display: block;
	color: #a1a5b3;
	font-size: 11px;
	line-height: 14px;
	text-transform: uppercase;
}
.chart-val > ul {
	list-style: none;
	padding: 0;
	margin: 0;
	color: rgba(255,255,255, .7);
	font-size: 12px;
	line-height: 20px;
}
.chart-in {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	color: #fff;
	font-size: 13px;
	line-height: 50px;
	text-align: center;
}
.panel-section .chart-in {
	color: #a1a5b3
}
.chart .chart-in > .fa {
	color: #fff;
}
.chart-sm .chart {
	height: 50px;
	width: 50px;
}
.chart-md .chart {
	height: 54px;
	width: 54px;
}
.chart-lg .chart {
	height: 64px;
	width: 64px;
}

	.chart {
		position: absolute;
		top: 50%;
	}
	.chart-left .chart {
		left: 20px;
	}
	.chart-right .chart {
		right: 20px;
	}
	.chart-sm .chart {
		margin-top: -25px;
	}
	.chart-md .chart {
		margin-top: -27px;
	}
	.chart-lg .chart {
		margin-top: -32px;
	}
	.chart-sm.chart-right .chart-val {
		padding-right: 70px;
	}
	.chart-sm.chart-left .chart-val {
		padding-left: 70px;
	}
	.chart-md.chart-right .chart-val {
		padding-right: 70px;
	}
	.chart-md.chart-left .chart-val {
		padding-left: 70px;
	}
	.chart-lg.chart-right .chart-val {
		padding-right: 85px;
	}
	.chart-lg.chart-left .chart-val {
		padding-left: 85px;
	}

.chart-md .chart-in,  .chart-md .chart-in > .fa {
	font-size: 28px;
	line-height: 54px;
}
.chart-lg .chart-in {
	font-size: 24px;
	line-height: 62px;
}
.chart-lg .chart-in > .fa {
	font-size: 22px;
	line-height: 58px;
}


/*==========================================/
    TABLE PAGINATION
/==========================================*/

.pagination {
	display: inline-block;
	float: left;
	padding: 0;
	margin: 0;
}
.table-length {
	float: right;
	display: inline-block;
	padding-left: 10px;
}
.pagination > li,  .table-length > li {
	display: inline;
}
.pagination > li > a,  
.pagination > li > span,  
.table-length > li { 
	float: left;
	min-width: 30px;
	height: 30px; 
	margin-right: 0px;
	padding: 6px 6px;
	background-color: transparent;
	border: none;
	border-radius: 0;
	color: #8a8e99;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}
.pagination > li > a:hover,  .pagination > li.active > a,  .table-length > li.active,  .table-length > li:hover {
	color: #fff;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.pagination > .disabled > span,  .pagination > .disabled > a,  .pagination > .disabled > a:hover,  .pagination > .disabled > a:focus {
	opacity: 0.6;
	cursor: default;
	background-color: transparent;
	color: #646566!important;
}
.pagination li.next a,  .pagination li.previous a {
	background: transparent;
	border-radius: 0;
}
.pagination li.next a > .fa,  .pagination li.previous a > .fa {
	font-size: 10px;
}
.pagination li.next.disabled a > .fa,  .pagination li.previous.disabled a > .fa {
	color: #cfd4e5;
}
.pagination li.next a:hover,  .pagination li.previous a:hover {
	color: #4275DB;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.pager {
	margin: 0 auto;
}
.pager li a {
	padding: 2px 14px;
	float: left!important;
	border-radius: 3px;
	margin-right: 5px;
}
.recordslimit {
	float: right;
}
.recordslimit select {
	border-radius: 4px;
	border: 1px solid #DDD;
	padding: 4px;
}

/*==========================================/
    NAV TABS & TAB CONTENT
/==========================================*/

.nav.nav-tabs {
	margin: 0 0 20px 0;
	padding: 0;
	border-color: #e1e4e6;
}
.nav-tabs > li > a {
	color: #737680;
}
.nav-tabs > li > a > .fa {
	margin-right: 10px;
}
.nav-tabs > li.active > a > .fa,  .nav-tabs > li:hover > a > .fa,  .nav-tabs > li:hover > a {
	color: #4776d4;
}
.nav-tabs > li.active > a,  .nav-tabs > li.active > a:hover,  .nav-tabs > li.active > a:focus {
	color: #4776d4;
	border-color: #e1e4e6;
	cursor: default;
}
.nav-tabs > li > a:hover,  .nav-tabs > li.active > a,  .nav-tabs > li.active > a:focus,  .nav-tabs > li.active > a:hover {
	border-bottom-color: transparent;
	border-radius: 0;
}
.panel-tabs .nav-tabs > li > a {
	padding: 10px 20px;
	line-height: 28px;
	border: none;
}
.panel-tabs .nav-tabs > li > a:hover,
.panel-tabs .nav-tabs > li > a:focus {
	border: none;
	background: transparent;
}
.panel-tabs .nav-tabs > li.active > a:hover,  .panel-tabs .nav-tabs > li.active > a:focus,  .panel-tabs .nav-tabs > li.active > a {
	background: #fff;
}
.panel-tabs .nav-tabs {
	border: none;
	margin: 0;
}
 @media (max-width: 767px) {
.panel-tabs .nav-tabs > li > a > .fa {
	margin-right: 0;
}
.panel-tabs .nav-tabs > li > a > span {
	display: none;
}
}

/*==========================================/
    PANELS & TILES
/==========================================*/

.panel {
	position: relative;
	border: none;
	border-radius: 0;
	margin-bottom: 20px;
	margin-top: 3px;
}
.panel-title {
	padding: 14px 20px;
	line-height: 14px;
}
.panel-header {
	padding: 17px 20px;
	line-height: 14px;
	border-radius: 5px 5px 0 0;
}
.panel-title h6,  .panel-header h6 {
	float: left;
	margin: 0;
}
.panel-title > div > a,  .panel-title > div .account-menu {
	display: inline-block;
}
.panel-actions {
	float: right;
	margin: -7px -12px -7px 0;
}
.panel-actions .dropdown-menu {
	left: auto;
	right: -8px;
	top: 38px;
	min-width: 175px;
}
.panel-actions .dropdown,  .page-actions .dropdown,  .panel-search,  .panel-search-form {
	display: inline-block;
}
.panel-actions .dropdown {display: none;}
.panel-actions > .panel-search > .btn > .fa {
	margin-right: 0;
}
.panel-search .panel-search-input {
	height: 33px;
	width: 280px;
	padding: 0;
	background: none;
	border: none;
	box-shadow: none;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	text-indent: 20px;
	font-family: "proxima_nova_rgbold";
	line-height: 28px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	background: #1c8cbb !important;
	border-color: #1c8cbb !important;
}
.page-search .panel-search-form {
	width: 100%
}
.page-search .panel-search-form {
	position: relative;
	padding-left: 30px;
}
.page-search .btn.btn-icon {
	position: absolute;
	left: -6px;
	top: 50%;
	margin-top: -15px;
}
.page-search .panel-search-input {
	height: 38px;
	width: 100%;
	color: #fff;
}
.panel-body,  .panel-tabs > .tab-content > .tab-pane {
	padding: 20px 20px 40px;
}
.panel-tabs > .tab-content > .tab-table {
	padding: 0
}
.panel-date {
	float: right;
	color: #8a8e99;
	font-size: 13px
}
.panel-blue {
	color: #fff;
}
.panel-top-icon .panel-body > .fa {
	margin-bottom: 20px;
	font-size: 48px
}

textarea, textarea.form-control {
	background: #f0f1f4;
	border-radius: 4px;
	border: 2px solid #f0f1f4;
	resize: none;
	padding: 10px;
	width: 100%;
}
textarea:focus, textarea.form-control:focus {
	background: #fff;
	color: #000;
	border-color: #1FAAE5;
}
/* PANEL: Table */

.panel-table {
	position: relative;
	min-height: 100px;
}
.dataTables_processing {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	padding-bottom: 30px;	
}
.table-processing,
.pcs-processing {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
	width: 100%;
	height: 100%;	
	background-color: rgba(255,255,255, 0.9);
}
.table-processing > .fa {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 25px;
	width: 25px;
	margin-top: -13px;
	font-size: 28px;
	line-height: 28px;
}
.table-processing > .preloader,
.pcs-processing > .preloader {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 60px;
	width: 100px;
	margin: -30px 0 0 -50px;
	text-align: center;
}
.table-processing > .preloader > .loader,
.pcs-processing > .preloader > .loader {
	display: inline-block;
	width: 32px;
	height: 32px;	
	background: url(../img/loader.gif);
}
.table-processing > .preloader > span,
.pcs-processing > .preloader > span {
	display: block;
	margin-top: -10px;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;	
}

@media (max-width: 767px) {
	.panel {
        margin-bottom: 10px;
	}
	.page-search .panel-search-form {
		padding-left: 56px;	
	}
	.page-search .panel-search-input {
		height: 40px;
		width: 100%;
	}
	.page-search .btn.btn-icon {
		left: 14px;	
	}
}

.content-scroll > .row {
	padding-bottom: 40px;
}

/* tiles */

.tile {
	display: block;
	margin-bottom: 20px;
	background-color: #f6f7f8;
	border: 1px solid #e6ecf1;
	box-shadow: 0 1px 5px rgba(0,0,0, 0.1);
	color: #5c5e66;
	cursor: pointer;
}
.tile-icon .tile-body {
	position: relative;	
	padding-left: 90px;
}
.tile-icon .fa {
	position: absolute;
	left: 20px;
	top: 20px;
	font-size: 48px;	
}
.panel .tile {
	box-shadow: none;
}
.tile h6 {
	margin-bottom: 5px;
}
.tile-body {
	position: relative;
	padding: 20px;
}
.tile-body p {
	line-height: 20px;
}
.tile-action {
	display: block;
	width: 100%;
	height: 26px;
	padding: 5px 20px;
	background-color: rgba(0,0,0, .05);
	color: rgba(255,255,255, .6);
	font-size: 11px;
	line-height: 16px;
	text-transform: uppercase;
}
.tile-action:hover {
	background-color: rgba(255,255,255, .1);
	color: rgba(255,255,255, .6);
}
.tile-action > .fa {
	color: #fff;
	float: right;
	font-size: 10px;
	line-height: 16px;
}
.tile .chart-val,  .tile .chart-val small,  .tile.tile-btn {
	color: #fff;
}
.tile.tile-btn {
	text-align: center;
	font-size: 11px;
	line-height: 14px;
	text-transform: uppercase;
}
.tile.tile-btn .fa {
	display: block;
	margin-bottom: 10px;
	color: #fff;
	font-size: 28px;
}
.tile-val {
	color: #fff;
	font-size: 24px;
}
.tile-title {
	padding-top: 5px;
	color: rgba(255,255,255, .7);
	font-size: 11px;
	line-height: 14px;
	text-transform: uppercase;
}
.row-table [class*="col-"] .tile {
	height: 100%;
}
.ti .tile-body {
	position: relative;
}
.ti-md.ti-left .tile-body {
	padding-left: 70px;
}
.ti-md.ti-left .tile-body > .fa {
	position: absolute;
	left: 20px;
	top: 18px;
	font-size: 28px;
}
 @media (max-width: 767px) {
	.tile {
		height: auto!important;
		margin-bottom: 10px;
	}
	.tile-green,  .tile-yellow,  .tile-orange,  .tile-blue {
		border: none;
	}
	.well,
	.alert {
		margin-bottom: 10px;
	}
}

/* panel list */

.panel-list {
	display: block;
	padding: 0;
	margin: 0;
}
.panel-scroll {
	height: 100%;
	min-height: 100%;
	overflow-y: auto;
}
.panel-list li,  .pcs-body li {
	list-style: none;
	background: #f6f7f8;
	border-bottom: 1px solid #e6ecf1;
	margin-top:3px;
}
.panel-list li a,  .pcs-body li a {
	display: block;
	padding: 12px 20px;
	color: #5c5e66;
}
.panel-list p,  .pcs-body p {
	margin-bottom: 0;
	color: #737580;
}
.panel-list li a:hover,  
.pcs-body li a:hover {
	background-color: #f0f1f4;
}
.panel-list .list-title,  
.pcs-body .list-title {
	position: relative;
	display: block;
	margin: 0 0 8px 0;
	line-height: 18px;
}
.panel-list .list-title .fa,  
.pcs-body .list-stitle .fa {
	margin-right: 10px;
}
.panel-list .list-title .badge-status,  
.pcs-body .list-title .badge-status {
	position: absolute;
	right: 0;
	top: 5px;
}
.panel-list .list-title .label {
	margin-left: 10px;
}
.panel-list .list-title .label {
	float: right;
}
.panel-list .label {
	padding: 6px 7px 5px;
	font-size: 11px;
	font-weight: 500;
}
.panel-list .list-bottom,  .pcs-scroll .list-bottom {
	color: #8a8e99;
	font-size: 11px;
	line-height: 14px;
}
.panel-list .list-price,  .pcs-scroll .list-price {
	text-align: right;
}
.panel-list li.active,  .pcs-scroll li.active {
	border: none;
	margin-top: -1px;
}
.panel-list li.active a {
	background-color: #30a2db;
	color: #fff;
}
.panel-list li.active a .font-blue,  .pcs-scroll li.active a .font-blue {
	color: #fff!important;
}
.panel-list li.active .list-bottom,  .pcs-scroll li.active .list-bottom {
	color: rgba(255,255,255, .6);
}
.pl-icon-left li a {
	position: relative;
	padding-left: 50px;
}
.pl-icon-left li a > .fa {
	position: absolute;
	left: 20px;
	top: 15px;
}

/* panel default */

.panel-body .fa,  
.panel-actions .btn-icon > .fa {
	margin-right: 10px;
}

/* panel chart */

.panel.panel-chart {
	min-height: 95px;
}
.panel.panel-chart .panel-body {
	padding: 17px 20px;
	cursor: pointer;
}
.panel.panel-chart .panel-body p {
	line-height: 18px;
}
/* panel color scheme: first */

.tile.tile-first,  .panel.panel-first .panel-title,  .panel-blue {
	background-color: #4776d4;
}
.panel-first .panel-title .fa,  .pl-icon-left li.active > a > .fa,  .dropdown-menu > li.active > a > .fa,  .dropdown-menu > li:hover > a > .fa {
	color: #bfeaff;
}
.page-actions > ul > li > form,  .page-actions > ul > li .btn.btn-icon .fa {
	color: #8a8e99;
}
.panel-first .panel-title .btn-icon:hover > .fa,  .panel-sec .panel-title .btn-icon:hover > .fa,  .panel-third .panel-title .btn-icon:hover > .fa,  .panel-fourth .panel-title .btn-icon:hover > .fa {
	color: #fff;
}
 .panel-first .panel-search-input::-webkit-input-placeholder {
color: #aac2f2;
}
 .panel-first .panel-search-input::-moz-placeholder {
color: #aac2f2;
}
 .panel-first .panel-search-input::-ms-input-placeholder {
color: #aac2f2;
}
 #page-header .panel-search-input::-webkit-input-placeholder {
color: #8a8e99;
}
 #page-header .panel-search-input::-moz-placeholder {
color: #8a8e99;
}
 #page-header .panel-search-input::-ms-input-placeholder {
color: #8a8e99;
}
.panel-title i {
	color: #fff;
}

/* panel color scheme: sec */

.panel-chart.panel-sec,  .tile.tile-sec,  .panel-sec .panel-title,  .panel-sec .pagination > li > a:hover,  .panel-sec .pagination > li.active > a,  .panel-sec .table-length > li.active,  .panel-sec .table-length > li:hover {
	background-color: #46a4d4;
}
.panel-sec .panel-title .fa {
	color: #b0e5eb;
}
 .panel-sec .panel-search-input::-webkit-input-placeholder {
color: #b0e5eb;
}
 .panel-sec .panel-search-input::-moz-placeholder {
color: #b0e5eb;
}
 .panel-sec .panel-search-input::-ms-input-placeholder {
color: #b0e5eb;
}

/* panel color scheme: third */

.panel-chart.panel-third,  .tile.tile-third,  .panel-third .panel-title,  .panel-third .pagination > li > a:hover,  .panel-third .pagination > li.active > a,  .panel-third .table-length > li.active,  .panel-third .table-length > li:hover {
	background-color: #25b2c2;
}
.panel-third .panel-title .fa {
	color: #b0e5ec;
}
 .panel-third .panel-search-input::-webkit-input-placeholder {
color: #b0e5ec;
}
 .panel-third .panel-search-input::-moz-placeholder {
color: #b0e5ec;
}
 .panel-third .panel-search-input::-ms-input-placeholder {
color: #b0e5ec;
}

/* panel color scheme: fourth */

.panel-success .panel-title .fa {
	color: #ace5c5;
}
 .panel-success .panel-search-input::-webkit-input-placeholder {
color: #ace5c5;
}
 .panel-success .panel-search-input::-moz-placeholder {
color: #ace5c5;
}
 .panel-success .panel-search-input::-ms-input-placeholder {
color: #ace5c5;
}

/*==========================================/
    BUTTONS
/==========================================*/

.btn,  .btn:hover,  .btn .fa {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.btn {
	padding: 8px 20px;
	border-radius: 4px;
	border: none;
	font-family: "proxima_nova_rgbold";
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
	line-height: 28px;
	vertical-align: top;

}
.btn:hover {
	color: #fff;
	opacity: 0.8;
	cursor: pointer;
}
.btn-sm {
	height: 28px;
	line-height: 18px;
}
.btn-lg {
	height: 48px;
	padding: 4px 24px;
	font-size: 16px;
	font-weight: 400;
	line-height: 40px;
}
.btn:not(.btn-icon) > .fa {
	color: #fff;
	margin-right: 10px;
}
.btn > .fa[class*="-right"] {
	font-size: 12px;
	margin: 0 0 0 10px;
}
.btn.btn-full {
	width: 100%;
}
.btn:focus {
	outline: none!important;
}


/* btn icon */

.btn.btn-icon {
	position: relative;
	height: 28px;
	width: 28px;
	padding: 0;
	background: transparent;
	line-height: 28px;
	text-align: center;
	vertical-align: inherit;
}
.btn.btn-icon,  .btn.btn-icon:hover,  .btn.btn-icon:active,  .btn-group.open .btn.btn-icon {
	border: none;
	box-shadow: none;
	border-radius: 0;
}
.btn.btn-icon > .fa {
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 28px;
}
.btn.btn-icon > .fa-chevron-left,  .btn.btn-icon > .fa-chevron-right {
	font-size: 10px;
}
.btn.btn-icon:hover > .fa,  .open > .btn.btn-icon > .fa {
	color: #2e323d!important;
}
.btn.btn-icon.btn-success > .fa,  .btn.btn-success {
	color: #fff;
}

/*==========================================/
    TABLES
/==========================================*/

.table {
	width: 100%!important;
	margin-bottom: 0;
}
.table th > div {
	position: relative;
}
@media (min-width: 768px) {
	.table > tbody > tr > td,  .table > thead > tr > th {
		min-height: 40px;
		background: transparent;
		vertical-align: middle;
	}
	.table > tbody > tr > td {
		-webkit-transition: .15s ease-in-out;
		-moz-transition: 0.15s ease-in-out;
		-o-transition: 0.15s ease-in-out;
		transition: 0.15s ease-in-out;
	}
	.table tbody tr td:not(.table-checkbox):not(.table-actions) {
		cursor: pointer;
	}
	.table > tbody > tr > td,  .table > thead > tr > th,  .table > tfoot > tr > td {
		padding: 9px 10px;
		font-size: 13px;
	}
	.table tbody tr:hover td {
		background-color: #f2f5f7;
	}
	.table.table-home tr td {
		font-size: 12px;
	}
	.table tfoot tr td:first-of-type,  .table tbody tr td:first-of-type,  .table thead tr th:first-of-type {
		padding-left: 20px;
	}
	.table tfoot tr td:last-of-type,  .table tbody tr td:last-of-type,  .table thead tr th:last-of-type {
		padding-right: 20px;
	}
	.table tbody tr td.cell-actions {
		padding: 5px 13px 5px 10px;
		white-space: nowrap;
		text-align: right;
	}
	.table tbody tr td.cell-actions > * {
		display: inline-block;
	}
	.table tbody tr td.cell-actions .dropdown-menu {
		left: auto;
		right: -7px;
	}
	.table tbody tr.new-reply td {
		font-weight: bold;
	}
	.table tbody tr.new-reply td.table-actions .btn .fa {
		color: #25c268;
	}
}

/* table collapse row */

.table-collapsible tbody tr.collapsed td.table-actions > .collapse-close,  .table-collapsible tbody tr td.table-actions > .collapse-open {
	display: none;
}
.table-collapsible tbody tr.collapsed td.table-actions > .collapse-open,  .table-collapsible tbody tr td.table-actions > .collapse-close {
	display: inline-block;
}
.table > tbody > tr.collapse-row > td {
	padding: 0;
	border-top: none;
}

/* table header */

.table > thead > tr > th {
	height: 48px;
	padding: 12px 20px 12px 10px;
	border-bottom-width: 2px;
	color: #888888;
	font-size: 16px;
	font-family: "proxima_nova_rgregular";
	cursor: pointer;
	background: #f0f1f4;
}
.table-home > thead > tr > th {
	height: 38px;
}
.table > thead > tr > th > div,  .table > thead > tr > th > a {
	position: relative;
}
.table > thead > tr > th > div:after,  .table > thead > tr > th > a:after {
	margin-left: 10px;
	font-family: 'FontAwesome';
	content: "\f0dc";
	color: #dadee6;
}
.table thead > tr > th.sorting_asc > div:after,  .table thead > tr > th.sorting_asc > a:after {
	content: "\f0de";
}
.table thead > tr > th.sorting_desc > div:after,  .table thead > tr > th.sorting_desc > a:after {
	content: "\f0dd";
}
.table thead th.sorting_desc div, .table thead th.sorting_desc div:after, .table thead th.sorting_asc div, .table thead th.sorting_asc div:after,  .table thead th.sorting_desc a, .table thead th.sorting_desc a:after, .table thead th.sorting_asc a, .table thead th.sorting_asc a:after {
	color: #737680;
}

/* table summary */

.table > .table-summary > tr > td {
	padding: 5px 10px;
	border: none;
	text-transform: uppercase;
}
.table > .table-summary > tr:first-child > td {
	padding-top: 9px;
	border-top: 2px solid #edf0f2;
}
.table > .table-summary > tr:last-child > td {
	padding-bottom: 9px;
}
.table > .table-summary > tr > td:first-child {
	text-align: right;
}
.table > .table-summary > tr > td:last-child {
	color: #25c268;
	font-weight: 700;
	text-align: left;
}
.table > .table-summary > tr.table-total > td {
	font-weight: 700;
}

/* table bottom */

.table-bottom {
	height: 30px;
	background-color: #f0f2f5;
	font-size: 12px;
}
.table-bottom .dataTables_length {
	text-align: right;
	line-height: 28px;
}

/* TABLE: Services */

#services-table .cell-name a {
	font-size: 10px;	
}

@media (max-width: 767px) {
	.table, 
	.table thead, 
	.table tbody,
	.table tfoot,
	.table tr,
	.table td,
	.table th {
		display: block;
	}
	.table tbody tr:before, 
	.table tbody tr:after,
	.table tfoot tr:before,
	.table tfoot tr:after {
		display: block;
		content: "";
		clear: both;
	}
	.table tbody tr.collapse-row {
		padding: 0;
		background-color: #dfdfdf;
	}
	.table tbody tr.collapse-row .table {
		background-color: #dfdfdf;
	}
	.table tbody tr.collapse-row, 
	.table tbody tr.collapse-row table tr,  
	.table tbody tr.collapse-row table tr td {
		border: none;
	}
	.table tbody tr td {
		border: none;
		padding: 0;
	}
	.table thead {
		display: none;
	}
	.table tbody {
		width: 100%;
	}
	.table tbody tr {
		position: relative;
		width: 100%;
		padding: 10px 0;
		border-bottom: 1px solid #dfdfdf;
	}
	.table .check-row {
		padding-left: 50px;
	}
	.table .table-checkbox {
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: 50px;
		padding: 10px 20px;
	}
	.table-bottom {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%
	}
	
	/* TABLE: services */
	
	#services-table tr {
		padding: 10px 20px;
	}	
	#services-table .cell-price,
	#services-table .cell-cycle,
	#services-table .cell-actions {
		display: none;	
	}
	#services-table .cell-name {
		display: block;
		margin-bottom: 10px;
	}
	#services-table .cell-date,
	#services-table .cell-status {
		float: left;
		width: 50%;	
	}
	#services-table .cell-date {
		float: right;
		text-align: right;	
	}
	
	/* TABLE: invoices */
	
	#invoices-table tr {
		padding: 10px 20px;
	}	
	#invoices-table .cell-date,
	#invoices-table .cell-total,
	#invoices-table .cell-actions {
		display: none;	
	}
	#invoices-table tr {
		position: relative;
		padding-left: 40px;	
	}
	#invoices-table .cell-checkbox {
		position: absolute;
		left: 20px;
		top: 10px;	
	}
	#invoices-table .cell-due-date,
	#invoices-table .cell-status {
		float: left;
		width: 50%;	
	}
	#invoices-table .cell-due-date {
		float: right;
		text-align: right;	
	}
	#invoices-table .cell-balance {
		position: absolute;
		top: 10px;
		right: 20px;
	}
	#invoices-table .cell-id {
		padding-bottom: 5px;	
	}

	/* TABLE: tickets */
	
	#tickets-table tr {
		padding: 10px 20px;
	}	
	#tickets-table .cell-date,
	#tickets-table .cell-dept,
	#tickets-table .cell-actions {
		display: none;	
	}
	#tickets-table .cell-last-reply,
	#tickets-table .cell-status {
		float: left;
		width: 50%;	
	}
	#tickets-table .cell-last-reply {
		float: right;
		text-align: right;	
	}
	#tickets-table .cell-title {
		padding-bottom: 5px;	
	}
}

/* PAGE: Forms */

.control-label {
	font-weight: 400;
}
.form-control {
	display: inline-block;
	height: 38px;
	background-color: #fff;
	border-color: #e1e4e6;
	border-radius: 0;
	box-shadow: none;
	color: #666;
	font-size: 13px;
}
.form-control.input-lg {
	height: 48px;
}
select.form-control {
	height: 38px;
}
.form-control:focus,  
.form-control:hover,  
.form-control:active {
	border-color: #30a2db;
	box-shadow: none;
}
.form-actions .btn {
	margin-right: 10px;
}
.form-actions .btn:last-child {
	margin-right: 0;
}
.tab-table .form-actions {
	padding: 20px 20px;
}
.form-horizontal > .form-group:last-child {
	margin-bottom: 0;
}

/* FORM : Horizontal */

.form-horizontal .form-group > .slider-container {
	padding: 15px 0 0;	
}
@media (min-width: 768px) {
	.form-actions {
		padding-top: 20px;
		border-top: 1px solid #edf0f2
	}
	.panel-body .form-actions,  .tab-pane:not(.tab-table) .form-actions {
		padding: 20px 20px 0 20px;
		margin: 20px -20px 0 -20px;
	}
	.form-horizontal .form-group > .help-block {
		display: inline-block;
		padding-left: 20px;	
	}
}
@media (min-width: 992px) {
	.form-horizontal .form-group > .control-label {
		float: left;
		padding-right: 20px;	
	}
	.form-horizontal .form-group > .control-label {
		width: 170px;
	}
	.form-horizontal .form-group > .form-control,
	.form-horizontal .form-group > .slider-container {
		width: 220px;
	}
	[class*="col-"] > .checkbox:last-child,  [class*="col-"] > .panel:last-child {
		margin-bottom: 0;
	}
}
@media (min-width: 1200px) {
	.form-horizontal .form-group > .control-label {
		width: 190px;
	}
	.form-horizontal .form-group > .form-control,
	.form-horizontal .form-group > .slider-container {
		width: 320px;
	}
}
@media (max-width: 991px) {
	.form-horizontal .form-group {
		margin-left: 0;	
		margin-right: 0;	
	}
	.form-horizontal .form-group > .control-label {
		float: none;
		padding: 0 0 5px 0;	
	}
}
/*
@media (max-width: 767px) {
	.panel-body .form-actions {
		padding: 20px 0 0 0;
	}
}
*/
[class*="col-"] >.checkbox:first-child {
 margin-top: 0;
}

/* FORM: Input Icon */

.input-icon .form-control {
	border: none;
	padding-left: 45px;
}
.input-icon .kbinput {
	position: relative;
}
.input-icon > .fa {
	position: absolute;
	left: 25px;
	top: 15px;
}

/* PAGE: CC Details */

.cc-details {
	margin: 20px 0 0 0;
	padding: 14px 10px 10px;
	background-color: #ffffff;
}
.cc-details.cc-nobg {
	padding: 0;
	margin: 0 -10px;
	background-color: transparent;	
}
.cc-details:after,
.cc-expirydate:after {
	display: block;
	content: "";
	clear: both;	
}
.cc-expirydate label {
	display: block;
	width: 100%;
}
.cc-month {
	position: relative;
}
.cc-slash {
	position: absolute;
	top: 0;
	right: 0;	
	line-height: 40px;
}
.cc-year,
.cc-month {
	width: 50%;
}
.cc-cvv label {
	white-space: nowrap;
}
.cc-cvv label .fa {
	margin-left: 10px;	
}
.cc-details .checkbox {
	padding: 0 10px;	
}

@media (min-width: 768px) {
	.cc-type,
	.cc-number,
	.cc-expirydate label,
	.cc-month,
	.cc-year,
	.cc-cvv {
		padding: 0 10px;
	}
}
@media (min-width: 460px) {
	.cc-expirydate {
		float: left;	
	}
	.cc-type,
	.cc-cvv  {
		width: 33.33%;
	}
	.cc-number,
	.cc-expirydate  {
		width: 66.66%;
	}
}
@media (max-width: 767px) {
	.cc-type,
	.cc-number,
	.cc-expirydate label,
	.cc-month,
	.cc-year,
	.cc-cvv {
		float: left;
		padding: 0 5px;
	}
}
@media (max-width: 459px) {
	.cc-type,
	.cc-cvv,
	.cc-number,
	.cc-expirydate  {
		width: 100%;
	}
}

/*==========================================/
    ALERTS 
/==========================================*/

.alert {
	position: relative;
	padding: 13px 20px 13px 45px;
	border: none;
	border-radius: 0;
	color: #fff;
}
.alert .form-group {
	margin: 0;
}
.alert:before {
	position: absolute;
	left: 16px;
	top: 15px;
	display: block;
	content: "";
	width: 20px;
	height: 20px;
	font-family: 'FontAwesome';
	font-size: 18px;
	line-height: 20px;
	text-align: center;
}
 @media (max-width: 767px) {
.content-scroll > .alert {
	margin-bottom: 0;
}
}

/*=========================================/
    MODAL 
/==========================================*/

.modal .modal-content {
	border: none;
	border-radius: 0;
}
.modal .modal-content iframe {
	width: 100%;
	min-height: 400px;
	border: none;
	background: transparent;
}
.modal .modal-body:after {
	display: block;
	content: "";
	clear: both;
}
.modal-header {
	border: none;	
}
.modal-header h6 {
	margin: 0;	
}
.modal-header .modal-close {
	position: absolute;
	right: 6px;
	top: 8px;
}
.modal-loader {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255, .6);
}
.modal-loader > .preloader {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 42px;
	width: 42px;
	margin: -21px 0 0 -21px;
}
.modal-loader > .preloader > .fa {
	font-size: 42px;	
}
 @media (max-width: 767px) {
	.modal {
		width: 100%;
		padding: 20px;
	}
}
/*==========================================/

    BADGES & LABELS

/==========================================*/



.badge {
	height: 14px;
	width: 14px;
	padding: 0;
	margin-left: 10px;
	font-weight: 400;
	font-size: 8px;
	line-height: 14px;
	text-transform: uppercase;
	vertical-align: middle;
}
.badge-status:empty {
	display: inline-block;
}
.badge-status {
	height: 8px;
	width: 8px;
	min-width: 0;
	vertical-align: middle;
}
.label {
	display: inline-block;
	padding: 4px 6px;
	border-radius: 0;
	font-weight: 400;
	font-size: 10px;
	text-transform: uppercase;
}
h6 > .label {
	margin: -2px 0 0 5px;
}
/* tooltip */



.tooltip-inner {
	background-color: #2e323d;
	border-radius: 0;
	font-size: 11px;
}
.tooltip.left .tooltip-arrow {
	border-left-color: #2e323d;
}
.tooltip.right .tooltip-arrow {
	border-right-color: #2e323d;
}
.tooltip.top .tooltip-arrow {
	border-top-color: #2e323d;
}
.tooltip.bottom .tooltip-arrow {
	border-bottom-color: #2e323d;
}
/* strength bar */

#pwstrengthbox {
	overflow: hidden;
}
.pwstrength-bar {
	height: 6px;
	width: 100%;
	background-color: #edf0f2;
}
.pwstrength-bar span {
	display: block;
	height: 6px;
	width: 0;
}
.well .pwstrength-bar {
	background-color: #e1e4e6;
}



/*==========================================/

    Features 

/==========================================*/



.features > [class*="col-"] > .fa {
 font-size: 48px;
}
.features.fi-top {
	text-align: center;
}
 .features.fi-top > [class*="col-"] > .fa {
 display: block;
 margin-bottom: 20px;
 color: #a1a5b3;
}
/*==========================================/
    Invoice 
/==========================================*/

.invoice-logo img {
	max-width: 200px;
}

.panel-invoice {
	max-width: 900px;
}

.panel-invoice-header {
	max-width: 900px;
	height: 55px;
	margin-top: -15px;
}

.panel-invoice .panel-body {
	padding: 80px;
}
.panel-invoice .invoice-status {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 16px;
	padding: 10px 20px;
}
.panel-invoice hr {
	margin-left: 0;
	margin-right: 0;
}
.panel-invoice .table tbody tr td:first-of-type, 
.panel-invoice .table thead tr th:first-of-type {
	padding-left: 0;
}
.panel-invoice .table tfoot tr td:last-of-type, 
.panel-invoice .table tbody tr td:last-of-type, 
.panel-invoice .table thead tr th:last-of-type {
	padding-right: 0;
}
.invoice-items {
	list-style: none;
	margin: 0;
	padding: 0;	
}
.invoice-items li {
	margin-bottom: 5px;
}
.invoice-items li {
	font-size: 12px;	
}
.invoice-items li:first-child {
	padding: 0;
	margin-bottom: 10px;
	font-size: 13px;
	font-weight: 700;	
}

 @media (max-width: 767px) {
	.invoice-logo {
		margin-bottom: 20px;
	}
	.invoice-status {
		display: none;
	}
	.panel-invoice .panel-body {
		padding: 20px 20px 50px 20px;
	}
	.alert-invoice {
		margin: 0;
	}
}

/*==========================================/
    HELPER CLASSES
/==========================================*/

.mt-0 {
	margin-top: 0!important;
}
.pt-0 {
	padding-top: 0!important;
}
.mt-5 {
	margin-top: 5px!important;
}
.mt-10 {
	margin-top: 10px!important;
}
.mt-15 {
	margin-top: 15px!important;
}
.mt-20 {
	margin-top: 20px!important;
}
.mt-25 {
	margin-top: 25px!important;
}
.mt-30 {
	margin-top: 30px!important;
}
.mb-0,  .panel-section > *:last-child,  .table h6,  .tile-body > *:last-child {
	margin-bottom: 0!important;
}
.mb-5 {
	margin-bottom: 5px!important;
}
.mb-10 {
	margin-bottom: 10px!important;
}
.mb-15 {
	margin-bottom: 15px!important;
}
.mb-20 {
	margin-bottom: 20px!important;
}
.mb-25 {
	margin-bottom: 25px!important;
}
.mb-30 {
	margin-bottom: 30px!important;
}
.mb-40 {
	margin-bottom: 40px!important;
}
.mr-10 {
	margin-right: 10px!important;
}
.mr-20 {
	margin-right: 20px!important;
}
.mr-15 {
	margin-right: 15px!important;
}
.ml-10 {
	margin-left: 10px!important;
}
.ml-20 {
	margin-left: 20px!important;
}
.inline-block {
	display: inline-block!important;
}
.no-margin {
	margin: 0!important;
}
.no-padding {
	padding: 0!important;
}
.pl-20 {
	padding-left: 20px!important;
}
.width-30 {
	width: 30%!important;
}
.no-float {
	float: none!important;
}
.overflow-h {
	overflow: hidden!important;
}
.pointer {
	cursor: pointer!important;
}
.word-break {
	word-break: break-all!important;
}
.font-bold {
	font-weight: 700!important;
}
.font-red,  .font-danger {
	color: #f35958!important;
}
.font-green,  .font-success {
	color: #25c268!important;
}
.font-orange,  .font-warning {
	color: #f28b57!important;
}
.font-blue,  .font-info {
	color: #1FAAE5!important;
}
.font-16 {
	font-size: 16px;
}
.font-14 {
	font-size: 14px;
}
.font-13 {
	font-size: 13px;
}
.list-unstyled {
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
}
.list-info li {
	list-style: none;
	padding: 8px 0;
	border-bottom: 1px solid #edf0f2;
}
.list-info > li:last-child,  .panel-list > li:last-child,  .panel > .panel-section:last-of-type {
	border: none;
}
.list-info > li > .row > [class*="col-"]:first-child {
	color: #8a8e99;
}
.no-data {
	text-align: center;
}
.no-data > .fa {
	margin: 0 0 20px 0;
	color: #a1a5b3;
	font-size: 128px;
}
.no-data-md > .fa {
	font-size: 78px;
}
.ccslash {
	position: absolute;
	right: -2px;
	top: 8px;
}



/* css animations */

@-webkit-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {
-webkit-transform: translateY(0);
}
 40% {
-webkit-transform: translateY(-5px);
}
 60% {
-webkit-transform: translateY(-2px);
}
}
.bounce {
	-webkit-animation: bounce 2s infinite;
	-moz-animation: bounce 2s infinite;
	-ms-animation: bounce 2s infinite;
	-o-animation: bounce 2s infinite;
	animation: bounce 2s infinite;
}

/* well */

.well {
	background: #f0f2f5;
	border: none;
	border-radius: 0;
	box-shadow: none;
}



/*==========================================/
    LOGIN BOX
/==========================================*/

.login-box .panel {
	margin-bottom: 25px;
	box-shadow: 0 1px 40px rgba(0,0,0, 0.1);
}
.login-box .panel-body {
	padding: 30px;
}
.login-box .logo {
	margin: 10px auto 30px;
	display: block;
	text-align: center;
}
.login-box h3 {
	margin: 10px 0 30px;
	color: #3a3b40;
}
.login-box .form-group {
	position: relative;
}
.login-box input[type="text"],
.login-box input[type="password"] {
	height: 48px;
	line-height: 48px;
	padding-left: 40px;
	background: #fff;
	border-color: #AFB0B2;
}
.login-box .form-group i {
	position: absolute;
	top: 17px;
	left: 16px;
	color: #afb0b2;
}
.login-box .copyright {
	color: rgba(255,255,255, 0.6);
	font-size: 13px;
	text-align: center;
	opacity: 0.8;
}
.login-box h3.forgot {
	margin: 20px 0 10px;
}
.login-box span {
	display: block;
	text-align: justify;
}
.login-box .pwreset {
	display: block;
	color: rgba(210,110,110, 0.9);
	font-size: 12px;
	text-align: center;
}
.login-box .btn {
	width: 100%;	
}
@media (min-width: 768px) {
	.login-box {
		position: absolute;
		left: 50%;
		top: 50%;
		width: 450px;
		margin: -286px 0 0 -225px;
		font-size: 14px;
		color: #3a3b40;
	}
	.login-box .btn {
		min-width: 178px;	
	}
}
@media (max-width: 767px) {
	.login-box {
		width: 100%;
		padding: 20px;
		font-size: 14px;
		color: #3a3b40;
	}
}
.no-script {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 99999;
	height: 100%;
	width: 100%;
    background-color: #ffd9d9;
}	
.no-script span {
	position: absolute;
	top: 50%;
	left: 0;
	min-height: 24px;
	width: 100%;
	padding: 0 20px;
	margin-top: -12px;
    color: #f35958;
	font-size: 16px;
	text-align: center;
	line-height: 24px;
}
